Results 1 to 2 of 2

Thread: Howto upgrade KDE 4.2.4 to 4.3.x on OS 11.0?

  1. #1
    Join Date
    Jun 2008
    Location
    Sarasota
    Posts
    301

    Default Howto upgrade KDE 4.2.4 to 4.3.x on OS 11.0?

    I've got a desktop that's running OpenSUSE 11.0, with
    KDE 4.2.4 as the DE. It hadn't been booted or updated
    for a few months, so I did that, and now have that
    part completed successfully, using 'zypper up'.

    When I try 'zypper dup', I get 2 different KDE conflicts
    which offer options that don't seem right...e.g. the second one wants
    to REMOVE important stuff like KDM, etc, which of course, I refuse.

    [To do this, the wiki's recommended KDE repository settings,
    indicate that I should switch from
    ...STABLE:..., over to ...Factory:..., which is what I've
    got setup when I see these conflicts.]

    So, the question is, is there some OTHER approach to get from
    KDE from v4.2.4 to v4.3.1?

    TIA...

    Dave
    Box1: MEPIS-8.5/sidux/openSUSE-11.3M6(broken-wifi/hiddenSSIDs)/XP(32-bit), nvidia 5200
    Lap1: antiX-8.5(KDE4.4.3)/MEPIS-8.5/Vista, Intel 945GM, builtin-wifi->Broadcom-4311(drv=wl)

  2. #2
    Join Date
    Jun 2008
    Location
    Sarasota
    Posts
    301

    Default Re: Howto upgrade KDE 4.2.4 to 4.3.x on OS 11.0?

    Oops...meant to say that I switched repos from
    ..../42/... to .../Factory:/...

    [Earlier, I had switched from .../STABLE:/... to
    .../42/..., to move KDE from v4.1.3 to v4.2.4
    and that phase went fine.]
    Box1: MEPIS-8.5/sidux/openSUSE-11.3M6(broken-wifi/hiddenSSIDs)/XP(32-bit), nvidia 5200
    Lap1: antiX-8.5(KDE4.4.3)/MEPIS-8.5/Vista, Intel 945GM, builtin-wifi->Broadcom-4311(drv=wl)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •